const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
        :host sig-control-listview-ag-filter {
   --theme-sig-control-listview-ag-filter-background-color: #FFFFFF;
}

        </style>
</template>
`;
styleElement.register('sig-control-listview-ag-filter-css');